 
_thumb{display:inline-block;;margin-right:20%;margin-top:-120px}
.prod_list {
    display: block;
    width: 50%;
    border-bottom: 5px solid #EEE;
}
.p_l_1 {
    float: left;
    width: 200px;
    padding: 3px;
}
.p_l_2 {
    float: left;
    width: 200px;
    line-height: 17px;
    font-size: 13px;
    padding: 15px;
}
.p_l_3 {
    float: left;
    width: 200px;
    line-height: 25px;
    padding: 3px;
    text-align: left;
}
.save_info {
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 3px;
}
.ca{display:block; margin:15px;height:18px; overflow:hidden}
.brd{position:relative;width:30%;min-width:280px;display:inline-block;}